## logilab-common 1.8.1

=== debian/changelog ===
logilab-common (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.5.1 (no changes needed)
    - bump dh compat to 13

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Jan 2021 01:19:35 -0500
