## logilab-common 1.8.2

=== debian/changelog ===
logilab-common (1.8.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump Standards-Version to 4.6.0.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 05 Dec 2021 01:20:54 -0500
