=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-typing-extensions <!nodoc>,
                python3-tz <!nocheck>,
 XS-Python-Version: all
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://www.logilab.org/project/logilab-common
 Vcs-Git: https://salsa.debian.org/python-team/packages/logilab-common.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/logilab-common
