## logilab-common 1.9.7

=== debian/changelog ===
logilab-common (1.9.7-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.1.0 (no changes needed)
    - drop XS-Python-Version field, no longer needed

 -- Sandro Tosi <morph@debian.org>  Sat, 10 Dec 2022 00:16:45 -0500
