=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
                python3-sphinx <!nodoc>,
                python3-typing-extensions <!nodoc>,
                python3-tz <!nocheck>,
-XS-Python-Version: all
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://www.logilab.org/project/logilab-common
 Vcs-Git: https://salsa.debian.org/python-team/packages/logilab-common.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/logilab-common
