## logilab-common 1.9.8

=== debian/changelog ===
logilab-common (1.9.8-2) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 02:32:17 -0500

logilab-common (1.9.8-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.2.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Jan 2023 00:43:33 -0500
