=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: logilab-common
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                graphviz <!nodoc>,
@@ -12,7 +11,7 @@
                python3-sphinx <!nodoc>,
                python3-typing-extensions <!nodoc>,
                python3-tz <!nocheck>,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2.0
 Homepage: https://www.logilab.org/project/logilab-common
 Vcs-Git: https://salsa.debian.org/python-team/packages/logilab-common.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/logilab-common
