## logilab-common 2.0.0

=== debian/changelog ===
logilab-common (2.0.0-3) unstable; urgency=medium

  * Team upload.
  * Do not generate a dependency on python3-pkg-resources (Close: #1083467)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 20:01:37 +0100

logilab-common (2.0.0-2) unstable; urgency=medium

  * Team Upload
  * Set DPT as Maintainer per new Team Policy
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Fri, 17 Jan 2025 13:42:13 +0100

logilab-common (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0 (Closes: #1058956)
  * debian/control
    + Set myself as maintainer (Closes: #1065239)
    + Add ${sphinxdoc:Depends} in Depends.
    + Set Rules-Requires-Root no.
  * debian/rules
    + Use dh_auto_clean to fix
      ftbfs-source-after-build. (Closes: #1046081)
  * Add debian/tests/control file.
  * Update d/watch file.

 -- Daniel Echeverri <epsilon@debian.org>  Sun, 07 Apr 2024 10:20:57 -0500
