=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: logilab-common
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Daniel Echeverri <epsilon@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                graphviz <!nodoc>,
                python3,
                python3-mypy-extensions <!nodoc>,
@@ -12,6 +13,7 @@
                python3-typing-extensions <!nodoc>,
                python3-tz <!nocheck>,
 Standards-Version: 4.6.2.0
+Rules-Requires-Root: no
 Homepage: https://www.logilab.org/project/logilab-common
 Vcs-Git: https://salsa.debian.org/python-team/packages/logilab-common.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/logilab-common
@@ -20,6 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+	 ${sphinxdoc:Depends}
 Conflicts: python-logilab-common,
 Description: useful miscellaneous modules used by Logilab projects (Python3)
  logilab-common is a collection of low-level Python packages and modules,
