## logilab-common 2.1.0

=== debian/changelog ===
logilab-common (2.1.0-1) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi naming convention
  * New upstream version 2.1.0
  * Remove broken doc-base (Closes: #1098826)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Mar 2025 11:39:24 +0100

logilab-common (2.0.0-4) unstable; urgency=medium

  * Team upload.
  * Replace distutils usage in d/rules with setuptools
  * Reformat d/control with debputy

 -- Alexandre Detiste <tchet@debian.org>  Sun, 23 Feb 2025 16:14:59 +0100
