=== debian/control ===
Source: logilab-common
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Daniel Echeverri <epsilon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 graphviz <!nodoc>,
 python3,
 python3-mypy-extensions <!nodoc>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-typing-extensions <!nodoc>,
 python3-tz <!nocheck>,
Standards-Version: 4.6.2.0
Rules-Requires-Root: no
Homepage: https://www.logilab.org/project/logilab-common
Vcs-Git: https://salsa.debian.org/python-team/packages/logilab-common.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/logilab-common
X-Style: black

Package: python3-logilab-common
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Conflicts:
 python-logilab-common,
Description: useful miscellaneous modules used by Logilab projects (Python3)
 logilab-common is a collection of low-level Python packages and modules,
 designed to ease:
 .
  * handling command line options and configuration files
  * writing interactive command line tools
  * manipulation files and character strings
  * interfacing to OmniORB
  * generating SQL queries
  * running unit tests
  * manipulating tree structures
  * accessing RDBMS (currently postgreSQL, MySQL and sqlite)
  * generating text and HTML reports
  * logging
  * parsing XML processing instructions
 .
 This package contains the Python 3 version of logilab-common.
