=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,8 @@
 include /usr/share/python3/python.mk
 
 # Python default library and script directories
-LIB3 := $(shell python3 -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print (b.build_purelib)")
-SCRIPT3 := $(shell python3 -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print (b.build_scripts)")
+LIB3 := $(shell python3 -c "from setuptools.command.build import build ; from setuptools import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print (b.build_purelib)")
+SCRIPT3 := $(shell python3 -c "from setuptools.command.build import build ; from setuptools import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print (b.build_scripts)")
 
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
